<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.secret" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.secret/src&lt;com.openexchange.secret.osgi.tools"/>
        <type handle="=com.openexchange.secret/src&lt;com.openexchange.secret.osgi.tools{WhiteboardSecretService.java[WhiteboardSecretService" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.secret/src&lt;com.openexchange.secret"/>
        <fragment handle="=com.openexchange.secret/sim&lt;com.openexchange.secret"/>
        <type handle="=com.openexchange.secret/src&lt;com.openexchange.secret{SecretService.java[SecretService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.secret/sim&lt;com.openexchange.secret{SimSecretService.java[SimSecretService" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
</component>
